/* 
Theme Name: Fourthd Theme
Theme URI: https://fourthd.io
Description: Fourthd Theme is a child theme of Hello Elementor, created by Fourthd team
Author: Fourthd Team
Author URI: https://fourthd.io
Template: hello-elementor
Version: 1.0.1
Text Domain: fourthd-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
html {
    overflow: inherit;
}

body {
    overflow-x: hidden !important;
}

* {
    -webkit-tap-highlight-color: transparent;
}

/* Global styling start */
@media only screen and (min-width: 1281px) {

    .elementor[data-elementor-type="header"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="header"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>div>.elementor-element.e-con:not(.full-width),
    .elementor-editor-active .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width) {
        padding-right: 108px;
        padding-left: 108px;
    }
}

@media only screen and (max-width: 1280px) and (min-width: 768px) {

    .elementor[data-elementor-type="header"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="header"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>div>.elementor-element.e-con:not(.full-width),
    .elementor-editor-active .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width) {
        padding-right: 40px;
        padding-left: 40px;
    }
}

@media only screen and (max-width: 880px) {

    .elementor[data-elementor-type="header"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="header"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>div>.elementor-element.e-con:not(.full-width),
    .elementor-editor-active .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width) {
        padding-right: 32px;
        padding-left: 32px;
    }
}

@media only screen and (max-width: 620px) {

    .elementor[data-elementor-type="header"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="header"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-post"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="footer"]>div>.elementor-element.e-con,
    .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product-archive"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="product"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-post"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="single-page"]>div>.elementor-element.e-con:not(.full-width),
    .elementor[data-elementor-type="error-404"]>div>.elementor-element.e-con:not(.full-width),
    .elementor-editor-active .elementor[data-elementor-type="wp-page"]>div>.elementor-element.e-con:not(.full-width) {
        padding-right: 20px;
        padding-left: 20px;
    }
}
.privacy-ctn ul !important{
    padding-left: 20px;
}
.privacy-ctn ul li{
    line-height:1.7em !important;
}
span.fw-500 {
    font-weight: 500 !important;
}
a.link {
    color:#000000;
}
.gradient-bg {
    background: linear-gradient(
  90deg,
  #A3FF90 0%,
  #EBC2FF 49%,
  #FABD4C 100%
);
}
#waitlist_form .elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-40.e-form__buttons {
    width: 200px;
}

#waitlist_form .elementor-form-fields-wrapper.elementor-labels-above {
    display: flex;
    justify-content: space-between;
	flex-wrap:nowrap;
}
span.w-600 {
    font-weight: 600;
}

	.no-touch-gestures {
  touch-action: none !important;
}
a .no-touch-gestures {
  -webkit-tap-highlight-color: transparent !important;
}
	a {
  -webkit-tap-highlight-color: transparent !important;
}
	/* When accordion item is open */
.e-n-accordion-item[open] > summary.e-n-accordion-item-title {
  border-bottom: none !important;
  border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
}

/* Remove top border of content */
.e-n-accordion-item[open] .faq-ans {
  border-top-right-radius:0px;
  border-top-left-radius:0px;
  border-top: none !important;
}
/* /-------------Responsive Styles-------------/ */

@media (max-width: 1980px) {
    
}

@media only screen and (max-width: 1440px) and (min-width: 1401px) {
   
}

@media only screen and (max-width: 1400px) and (min-width: 1201px) {
   
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
   
}

@media only screen and (max-width: 1200px) {
   
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
   
}

@media only screen and (max-width: 1024px) {

}

@media (min-width: 993px) and (max-width: 1024px) {}

@media only screen and (max-width: 880px) {
   

}

@media (min-width: 769px) and (max-width: 992px) {}

@media (min-width: 621px) and (max-width: 675px) {
   
}

@media only screen and (min-width: 621px) {
}

@media only screen and (max-width: 620px) {
    
}


@media only screen and (max-width: 403px) {
    
}

/* /-------------------------------------------/ */